* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  min-height: 100vh;
  background: silver;
}

.pagemas {
  visibility: collapse;
  z-index: 0;
  display: none;
}

.slider {
  width: 100%;
  margin: auto;
  overflow: hidden;
}

.slider ul {
  display: flex;
  padding: 0;
  width: 300%;
  animation: cambio 35s infinite;
  animation-direction: alternate-reverse;
}

.slider li {
  width: 100%;
  list-style: none;
}

.slider img {
  z-index: 0;
  width: 100%;
  height: 100vh;
}

@keyframes cambio {
  0% {margin-left: 0;}
  32% {margin-left: 0;}

  35% {margin-left: -100%;}
  65% {margin-left: -100%;}

  67% {margin-left: -200%;}
  99% {margin-left: -200%;}
}

.texto_slider {
  z-index: 0;
  display: flex;
  width: 30%;
  height: 40px;
  color: darkcyan;
  font-size: 25px;
  line-height: 40px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 35%;
  left: 35%;
  margin: auto;
  overflow: hidden;
}

.texto_slider ul {
  text-align: center;
  text-decoration-color: aqua;
  list-style: none;
  padding-left: 10px;
  border: 2px solid black;
  margin: 0;
  color: aqua;
  background-color: rgba(0, 0, 0, 0.562);
  font-weight: bold;
  font-style: italic;
  animation: cambiar 30s infinite;
}

@keyframes cambiar {
  0% {margin-top: 0;}
  15% {margin-top: 0;}

  17% {margin-top: -40px;}
  32% {margin-top: -40px;}

  34% {margin-top: -80px;}
  49% {margin-top: -80px;}

  51% {margin-top: -120px;}
  66% {margin-top: -120px;}

  68% {margin-top: -160px;}
  83% {margin-top: -160px;}

  85% {margin-top: -200px;}
  100% {margin-top: -200px;}
}

.card {
  position: relative ;
  width: 280px;
  height: 390px;
  margin: 20px;
  z-index: 0;
}

.card .face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 10px;
  overflow: hidden;
  transition: .5s;
}

.card .front {
  transform: perspective(600px) rotateY(0deg);
  box-shadow: 0 5px 10px #000;
}

.card .front img {
  position: absolute;
  width: 100%;
  height: 95%;
  object-fit: cover;
}

.card .front h3 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: white;
  background: darkcyan;
  text-align: center;
}

.card .back {
  transform: perspective(600px) rotateY(180deg);
  background: rgb(3, 35, 54);
  padding: 15px;
  color: #f3f3f3;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  box-shadow: 0 5px 10px #000;
}

.card .back .link {
  border-top: solid 1px #f3f3f3;
  height: 50px;
  line-height: 50px;
}

.card .back .link a {
  color: #f3f3f3;
}

.card .back .link a:hover {
  color: darkcyan;
}

.card .back h3 {
  font-size: 30px;
  margin-top: 20px;
  letter-spacing: 2px;
}

.card .back p {
  letter-spacing: 1px;
} 

.card:hover .front {
  transform: perspective(600px) rotateY(180deg);
}

.card:hover .back {
  transform: perspective(600px) rotateY(360deg);
}

.container {
  position: relative;
  width: 85%;
  /* background-color: #f1f1f1; */
	/* margin: auto; */	
	box-shadow: 7px 13px 37px rgba(0, 0, 0, .5);
}

section p {
  overflow: hidden;
  max-height: 0;
  text-align: justify;
  font-family: "Courier New", Courier, monospace;
  background: darkseagreen;
  transition: all 0.5s ease-in-out;
}

section a {
  align-content: center;
  text-decoration: none;
  display: block;
  text-align: left;
  padding: 10px;
  font-family: "Courier New", Courier, monospace;
  background-color: black;
  border-bottom: 2px solid gray;
  color: white;
}

section:target p {
  max-height: 120px;
  padding: 10px;
}

.pages {
  list-style: none;
  flex-wrap: wrap;
}

.pagele {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-size: 23px;
  position: center;
  overflow: hidden;
  text-align: start;
  display: inline-block;
}

.pagele a:hover {
  color: red;
}

.paginas a:hover {
  background-color: rgba(0, 139, 139, 0.726);
}

.paginas {
  position: center;
  overflow: hidden;
  padding-block: 5px;
  padding-bottom: 0cm;
  text-align: start;
  display: inline-block;
}

.pie {
  width: 100%;
  background: darkcyan;
  font-family: 'Times New Roman', Times, serif;
  font-size: 26px;
  justify-content: center;
  text-align: center;
  border-left: 3px;
  padding-left: 3px;
}

@media only screen and (max-width: 1040px) {
  .slider img {
    padding-top: 5rem;
    height: auto;
  }
}

@media only screen and (max-width: 767px) {
    .pie {
        font-size: 18px;
    }
    .pagele {
        font-size: 18px;
    }
}

@media only screen and (max-width: 702px) {
  .texto_slider {
    display: none;
  }
}